#map {
    height: 100%;
}

.mapContainer {
    margin: 0px; 
    line-height: 100%; 
    background-color: rgb(232, 235, 239); 
    text-align: center;
    height: 100%;
}

.mapControler{
    position: fixed;
    z-index: 9;
    right: 0;
    top: 0;
}

.buttonBackground{
    background-color: #ffffff;
    opacity: 0.8;
    border: 2px solid #048cda;
    border-radius: 18px;
    margin: 0.5em;
}

.activeMapButton{
    background-color: #159DEB;
}

.inActiveMapButton{
    filter: grayscale(100%);
}

.mapButton{
    opacity: 0.8;
    max-width: 40px;
    max-height: 40px;
    padding: 3px;
}

.zonePicker{
    clear: both;
    position: fixed;
    right: 60px;
    padding-top: 0.3em;
    padding-left: 0.3em;
    padding-right: 0.3em;
    padding-bottom: 0.5em;
    background-color: rgba(110, 113, 115,0.7);
    border: 2px solid #5e5162;
    border-radius: 18px;
    max-width: calc(100% - 65px);
}

.pickerButton{
    opacity: 0.8 !important;
    clear: both;
    float: right;
    padding-left: 0.1em !important;
    padding-right: 0.1em !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-top: 0.2em;
    border-width: 5px;
    /* border-color: #159DEB !important; */
}

.inActiveZonePicer{
    background-color: #ffffff !important;
    color: #159DEB !important;
}

.activeZonePicer{
    background-color: #159DEB !important;
    color: #ffffff !important;
}


.ol-popup {
    position: absolute;
    background-color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    padding: 0.4em;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 200px;
}

.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}

.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}

#pNr{
    float: left;
    background-color: black;
    color: white;
    font-weight: bold;
    border-width: 1px;
    border-radius: 18px;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
}

#pStrefa{
    float: right;
    background-color: #159DEB;
    color: white;
    font-weight: bold;
    border-width: 1px;
    border-radius: 18px;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
}

#pAdres{
    text-transform: none !important;
    clear: both;
    margin-bottom: 0.3em;
}

.prognosisPopup{
    z-index: 20;
    background-color: rgba(219, 219, 219, 0.65);
    width: 100%;
    min-height: 100%;
    position: fixed;
    padding: 16px;
    top: 0;
}

.boldTitle{
    font-weight: bold;
}

.singlePanel{
    /* background-color: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto; */
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom: 10px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border: solid 1px #dddddd;
}

.prognosisChart{
    background-color: #ffffff;
    padding-top: 10px;
    margin-bottom: 10px;
}

.closePrognosis {
    font-size: 1em;
    width: 45px;
    height: 25px;
    text-align: center;
    border-radius: 8px;
    background-color: whitesmoke;
    margin-bottom: 5px;
}

.backIconProg{
    width: 30px;
    max-height: 25px;
}

.prognosisTitle{
    font-weight: bold;
    color: #159DEB;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 0 #ffffff, 0 1px #ffffff, -1px 0 #ffffff, 0 -1px #ffffff;
    padding-bottom: 16px;
    padding-top: 10px;
    font-size: 1.5em;
    clear: both;
}

.streetName{
    font-size: 19px;
    color: #159DEB;
    font-weight: bold;
}

.parkingId{
    float: left;
    background-color: black;
    color: white;
    font-weight: bold;
    border-width: 1px;
    border-radius: 18px;
    padding: 3px;
    padding-left: 6px;
    padding-right: 6px;
}

.prognosisTable{
    background-color: #ffffff;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 1px;
}

.table-prognosis{
    text-transform: none;
    text-align: center;
    padding: 0 !important;
    font-size: 14px;
}

.getDataPopup{
    background-color: #d4d4d4;
    opacity: 0.8;
    position: fixed;
    z-index: 30;
    padding: 8px;
    bottom: 0;
    width: 100%;
    height: 15%;
}

.getDataPopupSmallCont{
    width: 50%;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: 35%;
}

.getDataSpinner{
    float: left;
}

.getDataMsg{
    padding: 11px;
}

.getDataImg{
    max-width: 40px;
    max-height: 40px;
}

.changeTimeOfPrognosis{
    background-color: #ffffff;
    padding: 5px;
    margin-bottom: 10px;
}

.PrognosisSmallTitle{
    text-align: center;
    padding: 7px;
    font-weight: bold;
    font-size: 1.2em;
}

.noDataPrognosis{
    font-size: 1.2em;
    color: white;
    font-weight: bold;
    background-color: red;
    width: 60%;
    margin-left: 20%;
    text-align: center;
    border-radius: 10px;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 5px;
    margin-bottom: 10px;
}

.infoDataPrognosis{
    font-size: 1.2em;
    color: white;
    font-weight: bold;
    background-color: #007bff;
    margin: 3%;
    text-align: center;
    border-radius: 10px;
    padding-left: 1.5%;
    padding-right: 1.5%;
    margin-top: 5px;
    margin-bottom: 10px;
}

#dateFrom{
    float: left;
    width: 49%;
}

#dateTo{
    width: 49%;
    float: right;
}

#dateFromBrow{
    float: left;
    width: 100%;
    max-height: 50px;
}

#dateToBrow{
    width: 100%;
    float: right;
    max-height: 50px;
}

#calendarFrom{
    left: 15px;
    bottom: 15px;
}

#calendarTo{
    /* left: calc(50% + 6px); */
    right: 15px;
    bottom: 15px;
}

.datepickerBrowser{
    width: fit-content;
    position: absolute;
    /* margin-bottom: 20px; */
    z-index: 99;
}

.calendarIcon{
    width: 100%;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.datePickPlace{
    background-color: #ffffff;
    width: 75%;
    float: left;
    padding: 5px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    max-width: 135px;
}

.datePickerBrowser{
    float: left;
    cursor: context-menu !important;
}

.calenarIconBack{
    float: left;
    background-color: gainsboro;
    width: 25%;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    min-height: 30px;
}

.calendarIconBrow{
    max-height: 37px;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.calenarIconBackBrow{
    float: left;
    background-color: gainsboro;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
}

.datepicker{
    border: solid #bfbfbf;
    border-radius: 10px;
}

.datepicker:active{
    opacity: 0.5;
}

.changeData{
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 10px;
}

.loadScreen{
    position: fixed;
    z-index: 10;
    height: 100%;
    width: 100%;
    background-color: rgba(215,215,215,0.7);
}

.loadSpinnerBack{
    position: relative;
    top: 40%;
    background-color: gainsboro;
    width: 40%;
    border: solid 1px #afafaf;
    border-radius: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.loadText{
    margin-top: 5%;
    padding-bottom: 5%;
}

.loadCircle{
    margin-top: 10%;
}

.raw{
    padding: 8px;
    padding-top: 0;
    width: 100%;
}

.raw::after{
    clear: both;
}

.descActual{
    text-transform: none;
    /* font-size: 1.2em; */
    float: left;
}

.numActual{
    float: right;
    margin-right: 10%;
    padding: px;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #159DEB;
    color: #ffffff;
    font-weight: bold;
    border: solid 1px #048cda;
    border-radius: 15px;
}

.tableStyle{
    padding: 5px !important;
}

.free{
    background-color: rgb(2, 141, 2) !important;
    border-color: green !important;
}

.occupied{
    background-color: rgb(248, 31, 31) !important;
    border-color: rgb(189, 2, 2) !important;
}

.loadPrognosis{
    background-color: black;
    color: #fff;
    font-weight: bold;
    max-height: 44px;
    padding: 4px;
    max-width: 200px;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    min-width: 200px;
}

.loadPrognosisText{
    /* padding: 7px;
    margin-left: 5px;
    float: left; */
    text-transform: none;
    padding: 7px;
    float: left;
    font-size: 15px;
}

.closeButton{
    text-transform: none;
    float: right;
    padding-right: 3px;
    color: #aaaaaa;
}

.closeButton:hover{
    cursor: pointer;
}

.noDataPopup{
    margin-bottom: 0;
    position: fixed;
    top: 0;
    z-index: 1;
    left: 0;
    right: 0;
}

.tutorialButton{
    position: fixed;
    z-index: 9;
    bottom: 5px;
    margin: 10px;
    margin-bottom: 5px;
    width: 40px;
    height: 40px;
    background-color: #f5a65773;
    border: solid 1px #ff8d00;
    border-radius: 20px;
}

.tutorialButtonText{
    font-size: 30px;
    text-transform: none;
    text-shadow: 1px 0px #ff8d00, -1px 0px #ff8d00, 0px 1px #ff8d00, 0px -1px #ff8d00;
    color: #ffffff;
    font-family: "Times New Roman", Times, serif;
    margin-top: 15px;
    margin-bottom: 15px;
}

.tutorial{
    position: fixed;
    z-index: 10;
    height: 100%;
    width: 100%;
    background-color: rgba(107, 107, 107, 0.8);
    color: white;
}

.tutorialClose{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding-bottom: 15px;
    font-size: 20px;
    max-height: 8%;
}

.tutorialPage{
    height: 100%;
    width: 100%;
}
/*----------------------------------------TUTORIAL OBRAZEK-----------------------*/
/* .buttonArea{
    width: 57px;
    opacity: 1;
    float: right;
    height: 325px;
    opacity: 0.4;
}

.bDesc{
    background-color: rgba(107, 107, 107, 0.2);
    float: right;
    width: calc(100% - 57px);
    height: 325px;
    font-size: 14px;
}

.restOfPage1{
    clear: both;
    background-color: rgba(107, 107, 107, 0.2);
    width: 100%;
    height: calc(100vh - 385px);
}

.singleDesc{
    height: 54px;
    padding-top: 5px;
    text-align: right;
    margin-right: 10px;
    text-transform: none;
}

.descArow{
    background-color: white;
    margin-top: 8px;
    padding: 5px;
    display: inline-block;
    color: #000;
}

.right-arrow{
    float: right;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 18px solid white;
}  */
/*---------------------------------------------------------------------------*/

.pageImg{
    height: 50%;
    margin-left: auto;
    margin-right: auto;
    border: solid 1px black;
    border-radius: 10px;
    overflow: hidden;
    display: inline-block;
    margin-top: 4%;
    max-width: 90%;
}

.tutorialImg{
    height: 100%;
}

.pageDesc{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    text-transform: none;
    line-height: 17px;
    margin-top: 4%;
    background-color: #ffffff;
    color: #000000;
    padding: 4px;
    border: solid 1px #000000;
    border-radius: 10px;
    max-height: 20%;
    max-width: 1000px;
}

.nextPageTutorial{
    margin-top: 4%;
    background-color: #797979;
    padding: 15px;
    display: inline-block;
    width: 50%;
    border: solid 1px black;
    border-radius: 10px;
    max-height: 10%;
    text-transform: none;
    font-size: 14px;
    max-width: 200px;
}

#tutorialPage3 > .pageImg {
    height: 35%;
}

.colorStreet{
    width: 30px;
    height: 15px;
    float: left;
    margin: 1px;
    border-radius: 10px;
}

.colorDesc{
    float: left;
    margin-left: 10px;
    max-width: calc(100% - 50px);
}

.colorLegend{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.green{
    background-color: #39D10B;
}

.blue{
    background-color: #1C84E3;
}

.yellow{
    background-color: #F7F722;
}

.red{
    background-color: #FE360B;
}

.black{
    background-color: #000000;
}

.tutorialImg_OneOfThree{
    height: 32%;
    margin-bottom: 2%;
}

.tutorialImg_OneOfTwo{
    height: 49%;
    width: 100%;
}

.wedDateDesc{
    color: #a9a6a6;
    margin-left: 5%;
    text-transform: none;
}

#webFromDateContainer{
    width: 49%;
    float: left;
}

#webToDateContainer{
    width: 49%;
    float: right;
}

.pika-lendar{
    width: 280px !important;
}

.dateChangeInfo{
    font-size: 12px;
    text-align: center;
    text-transform: none;
    color: #b3b2b2;
}